<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ho-166-m">Ho-166-m</h1>
<p>Element: Holmium (Z = 67)</p>
<p>Results found: (8) [‘t21’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘j33’, ‘j32’, ‘b80’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.9; Collisions: 1.57736e+01 +/- 0.0 %</p>
<p>b80 time: 11.3; Collisions: 1.34655e+01 +/- 0.0 %</p>
<p>j33 time: 10.6; Collisions: 1.25312e+01 +/- 0.1 %</p>
<p>t21 time: 12.5; Collisions: 1.57606e+01 +/- 0.0 %</p>
<p>b71 time: 11.6; Collisions: 1.34818e+01 +/- 0.0 %</p>
<p>j32 time: 10.6; Collisions: 1.25395e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 47.6 % (refs), 48.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>j33: rms = 64.1 %</p>
<p>b80: rms = 333.1 %</p>
<p>j32: rms = 62.6 %</p>
<p>b71: rms = 298.9 %</p>
</body>
</html>
